[general]
version = 2
name = High Detail
definition = lulzbot_quiver_goldenrod

[metadata]
quality_type = high quality
type = quality
material = t-glase_(Taulman)_lulzbot_quiver_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.2
brim_line_count = 2
cool_fan_full_at_height = 0.5
cool_fan_speed_max = 50
cool_fan_speed_min = 40
cool_min_layer_time = 45
cool_min_layer_time_fan_speed_max = 45
cool_min_speed = 7
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 30
layer_height = 0.15
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 60
material_diameter = 2.89
material_print_temperature = 255
meshfix_union_all = False
prime_tower_enable = True
prime_tower_size = 5.477225575051661
raft_base_line_spacing = 1.0
raft_base_line_width = 0.7
raft_base_thickness = 0.5
raft_interface_line_spacing = 1.0
raft_interface_line_width = 0.2
raft_interface_thickness = 0.2
raft_margin = 3
raft_surface_line_spacing = 1.0
retraction_amount = 1
retraction_speed = 10
skin_overlap = 10
skirt_brim_minimal_length = 0
skirt_gap = 6
skirt_line_count = 2
speed_infill = 22
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 18
speed_travel = 160
speed_wall_0 = 15
speed_wall_x = 18
support_angle = 45
support_infill_rate = 30
support_pattern = grid
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 1.2
wall_thickness = 1.2

